#cabecalho {
	position: relative;
	width: 100%;
	max-width: 1020px;
	margin:0 auto;
}

#cabecalho .bemVindo {
	position: absolute;
	top:4px;
	left:260px;
	font-size:14px;
	color:#333;
}

#cabecalho .bemVindo a {
	color:#333;
	font-weight: bold;
	text-decoration: none;
	padding:0;
}

#cabecalho .bemVindo a:hover {
	color: #f83f8d;
}

#cabecalho .bemVindo a b {
	display: inline-block;
	padding:0px 6px;
	color:#FFF;
	background-color: #f83f8d;
	font-size: 12px;
}

#cabecalho .logo {
	width: 220px;
	height: 60px;
	background: url(images/2013/header-logo.png) center center no-repeat;
	float: left;
	text-indent: -9999px;
	margin-top: 10px;
}

#cabecalho .search {
	float: left;
    margin-left: 10px;
    margin-top: 10px;
}

#cabecalho .search input[type=text] {
	border: none;
	font-family: 'Din Pro';
	width: 258px;
	height: 38px;
	float: left;
	color: #858585;
	padding-left: 20px;
	font-size: 20px;
	background:center no-repeat #F0F0F0;
	outline: none;
	border-radius: 0px;
}

#cabecalho .menu-institucional {
	float: right;
	width: 510px;
	margin-top: 5px;
}

#cabecalho .menu-institucional .tele-atendimento {
	float: right;
    margin-bottom: 10px;
    text-align: right;
}

#cabecalho .menu-institucional .tele-atendimento small {
	color: #444;
    float: left;
    font-family: "Din Pro";
    font-size: 17px;
    text-transform: uppercase;
}
#cabecalho .menu-institucional .tele-atendimento small img{float: left;margin-right: 5px;}
#cabecalho .menu-institucional .tele-atendimento strong {
	color: #f83f8d;
	font-size: 18px;
	margin-left: 5px;
}

#cabecalho .menu-institucional ul {
	float: right;
	margin-top: 5px;
}

#cabecalho .menu-institucional ul li {
	float: left;
	margin-left: 10px;
	position: relative;
}

#cabecalho .menu-institucional ul li a {
	color: #000000;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Din Pro';
	text-decoration: none;
	padding-top: 10px;
	float: left;

}

#cabecalho .menu-institucional ul li .submenu {
	position: absolute;
	width: 110px;
	background: #fff;
	top: 25px;
	padding: 10px;
	font-size: 13px !important;
	left: -10px;
	-webkit-box-shadow:  0px 4px 3px 1px rgba(0, 0, 0, .2);
    box-shadow:  0px 4px 3px 1px rgba(0, 0, 0, .2);
    display: none;
}

#cabecalho .menu-institucional ul li .submenu a {
	margin-bottom: 6px;
	font-size: 13px;
}

#cabecalho .menu-institucional ul li:hover .submenu {
	display: block;
}


#cabecalho .menu-institucional ul li a:hover {
	color: #666;
}

#cabecalho .menu-institucional ul li a.cart {
	padding: 0;
	float: left;
	width: 32px;
	height: 32px;
	background: url(images/2013/header-cart.png) 7px center no-repeat #000;
}

#cabecalho .menu-institucional ul li a.cart:hover {
	background-color: #1E22AA;
}

#cabecalho .menu-institucional ul li a.chat {
	color: #000000;
}



#cabecalho .menu-nav {
	float: left;
	width: 100%;
	height: 35px;
	/*background: url(images/2013/header-nav-background.jpg) left top no-repeat #626362;*/
	margin-top: 30px;
	display: flex;
}

#cabecalho .menu-nav ul {
	margin: 0 auto;
	width: 900px;
}

#cabecalho .menu-nav ul li {
	float: left;
	font-size: 16px;
	text-align:center;
	margin: 0 30px;
}

#cabecalho .menu-nav ul li a {
	color: #333;
	width: 100%;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	-webkit-transition:all 0.4s ease-in;
   -moz-transition:all 0.4s ease-in;
   -o-transition:all 0.4s ease-in;
   transition:all 0.4s ease-in;
   padding: 7px 10px;
}

#cabecalho .menu-nav ul li a:hover {
	background: #4c4f50;
	color: #fff
}

#cabecalho .faixa {
	float: left;
	width: 100%;
}

#cabecalho #banners {
	float: left;
	overflow: hidden;
	width: 940px;
	position: relative;
	margin-top: 30px;
}

#cabecalho #banners .banner {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 940px;
	height: 360px;
	display: none;
}

#cabecalho #banners .banner a {
	float: left;
}

#cabecalho #banners .banner a img {
	float: left;
	margin: 0 !important;
}

#cabecalho #banners .navs {
	background: url(images/2013/black-overlay.png);
	position: absolute;
	z-index: 2;
	padding: 6px;
	right: 20px;
	bottom: 20px;
	width:36px;
}

#cabecalho #banners .prev {
	width: 45px;
	height: 65px;
	background: url(images/2013/banners-prev.png) left top no-repeat;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -32px;
	margin-left: -45px;
	-webkit-transition:all 0.3s ease-in;
	   -moz-transition:all 0.3s  ease-in;
	   -o-transition:all 0.3s ease-in;
	   transition:all 0.3s ease-in;
	   cursor: pointer;
}

#cabecalho #banners:hover .prev {
	margin-left: 0px;
}

#cabecalho #banners .next {
	width: 45px;
	height: 65px;
	background: url(images/2013/banners-next.png) left top no-repeat;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -32px;
	margin-right: -45px;
	-webkit-transition:all 0.3s ease-in;
	   -moz-transition:all 0.3s  ease-in;
	   -o-transition:all 0.3s ease-in;
	   transition:all 0.3s ease-in;
	   cursor: pointer;
}

#cabecalho #banners:hover .next {
	margin-right: 0px;
}

#cabecalho #banners .navs a {
	float: left;
	width: 12px;
	padding: 3px;
	height: 12px;
	background: url(images/2013/banners-dot.png) center center no-repeat;
}


#cabecalho #banners .navs a.active {
	opacity: 0.4;
}

html.ua-mobile-ipad #cabecalho #banners .next, html.ua-mobile-ipad #cabecalho #banners .prev {
	display: none;
}



/*RESP*/

#cabecalho .resp-menu {
	display: none;
}



/*
	New Grid
*/

#cabecalho #banners {
	margin-top: 10px;
}

#cabecalho #banners .left-fill {
	float: left;
	width: 456px;
	height: 515px;
}
#cabecalho #banners .right-half {
	float: right;
	width: 242px;
	height: 295px;
}

#cabecalho #banners .right-bottom {
	float: right;
	width: 484px;
	height: 220px;
}

.botaoBuscar {
    background: url(images/2013/header-search.png) center center no-repeat;
    border: medium none !important;
    cursor: pointer;
    float: right;
    height: 48px;
    margin: -4px 0;
    position: absolute;
    right: 10px;
    top: 0;
    width: 36px;
}

#buscaTopoFixo {
    height: 42px;
    right: 0;
}
